{
  "id": 3131663,
  "name": "The People of the State of Illinois ex rel. Sol Winternitz, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "People ex rel. Winternitz v. City of Chicago",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,385",
  "first_page": "600",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 81,
    "char_count": 697,
    "ocr_confidence": 0.508,
    "sha256": "84c7ad59412f14fb0935a5d22671b70efd0bb669ad02841b87957f4a7bfb6d61",
    "simhash": "1:130420adf46a9690",
    "word_count": 112
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Sol Winternitz, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Albert H. Veeder, Bernard A. Conlon, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Sol Winternitz, appellee, v. City of Chicago et al., appellants.\nGen. No. 30,385.\nPetition for mandamus to compel issuance of permit for jewelry auction. Writ issued. Appeal dismissed. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nOpinion filed March 2, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Albert H. Veeder, Bernard A. Conlon, W. Arnold Amberg and Roy S. Gaskill, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0600-04",
  "first_page_order": 660,
  "last_page_order": 661
}
